# Generated by Django 2.2.4 on 2019-08-23 10:34

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0003_auto_20190822_1221'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='description',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='description'),
        ),
    ]
